PHPnews.io

CLI to Check For PHP Security Vulnerabilities

Written by Laravel News / Original link on Feb. 2, 2021

enlightn-security-checker-featured.png?fit=2220%2C1125&ssl=1?resize=1400%2C709

Enlightn Security Checker is a command-line tool that checks if your application uses PHP dependencies with known security vulnerabilities.

The post CLI to Check For PHP Security Vulnerabilities appeared first on Laravel News.

Join the Laravel Newsletter to get Laravel articles like this directly in your inbox.

laravelnews laravelnews

« 4 PHPStan Rules that Bring Order to Nette Injects - Switching to Windows »